
/* Layout Stylesheet */ 


body{
 margin: 0px;
 padding:0;
 background: #808080;
 background-image: url('images/nukbak.png');
 color: #333333;
 font-family: Verdana;
 }
		 
#navigation-column{
 position: absolute;
 top: 20px;
 left: 20px;
 width: 160px;
 border: 1px solid #000000;
 background: #ffffff;
 color: #333333;
 margin: 0px;
 padding: 10px;

 }

#content-column{
 margin: 20px 20px 20px 220px;
 border: 1px solid #000000;
 background: #ffffff;
 color: #333333;
 padding: 20px;
 }


ul li {
list-style: square outside;
}

pre {
color: darkblue;
}
